document: modulemd
version: 2
data:
    name: php-extras
    stream: 8.1
    context: 9
    arch: x86_64
    summary: Extra modules/software for php 8.1
    description: >-
        Extra modules/software for php 8.1
    license:
        module:
            - GPLv2+
        content:
            - BSD
            - MIT
            - PHP
            - Zend
    dependencies:
      - buildrequires:
          php: [8.1]
        requires:
          php: [8.1]
    artifacts:
        rpms:
          - php-pecl-igbinary-0:3.2.13-1.module.php81.sdl9.x86_64
          - php-pecl-igbinary-debuginfo-0:3.2.13-1.module.php81.sdl9.x86_64
          - php-pecl-igbinary-debugsource-0:3.2.13-1.module.php81.sdl9.x86_64
          - php-pecl-igbinary-devel-0:3.2.13-1.module.php81.sdl9.x86_64
          - php-pecl-imagick-0:3.7.0-1.module.php81.sdl9.1.x86_64
          - php-pecl-imagick-debuginfo-0:3.7.0-1.module.php81.sdl9.1.x86_64
          - php-pecl-imagick-debugsource-0:3.7.0-1.module.php81.sdl9.1.x86_64
          - php-pecl-imagick-devel-0:3.7.0-1.module.php81.sdl9.1.x86_64
          - php-pecl-msgpack-0:2.1.2-4.module.php81.sdl9.1.x86_64
          - php-pecl-msgpack-debuginfo-0:2.1.2-4.module.php81.sdl9.1.x86_64
          - php-pecl-msgpack-debugsource-0:2.1.2-4.module.php81.sdl9.1.x86_64
          - php-pecl-msgpack-devel-0:2.1.2-4.module.php81.sdl9.1.x86_64
          - php-pecl-memcached-0:3.2.0-1.module.php81.sdl9.1.x86_64
          - php-pecl-memcached-debuginfo-0:3.2.0-1.module.php81.sdl9.1.x86_64
          - php-pecl-memcached-debugsource-0:3.2.0-1.module.php81.sdl9.1.x86_64
          - php-pecl-memcache-0:8.2-1.module.php81.sdl9.x86_64
          - php-pecl-memcache-debuginfo-0:8.2-1.module.php81.sdl9.x86_64
          - php-pecl-memcache-debugsource-0:8.2-1.module.php81.sdl9.x86_64
    profiles:
        default:
            description: Default installation
            rpms: []
...
---
document: modulemd-defaults
version: 1
data:
    module: php-extras
    stream: 
    profiles:
        8.1: [default]
